Subject: Ticket Assigned - Re: You haven't collected order number 6151829299
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 09:34:30 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6151829299 Dear Sir 
I am not sure how I selected this location for pickup. Normally I always order and collect the items from Centrepoint at King Abdullah Road Riyadh. 
Is it possible for you to despatch the items to Centrepoint King Abdullah Road Riyadh and confirm. In case you cannot then I have to cancel and reorder once again. 
Thank you. 
Regards 
Rizwan Khan 

Sent from Yahoo Mail on Android 
 
  On Sun, 3 Jul 2022 at 10:03 am, Centrepoint<[email-masked]> wrote:    
#yiv2799210780 table {display:table;border-spacing:0px;padding:0;}#yiv2799210780 td {border:0;padding:0;}#yiv2799210780 .yiv2799210780two-column .yiv2799210780contents {font-size:14px;text-align:left;}#yiv2799210780 .yiv2799210780two-column img {width:100%;height:auto;}#yiv2799210780 .yiv2799210780two-column .yiv2799210780text {padding-top:10px;}#yiv2799210780 .yiv2799210780two-column {text-align:center;font-size:0;}#yiv2799210780 .yiv2799210780two-column .yiv2799210780column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2799210780 .yiv2799210780contents {width:100%;}@media only screen and (max-width:480px) {#yiv2799210780 table[class=yiv2799210780outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2799210780 table[class=yiv2799210780innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2799210780 span[class=yiv2799210780aligntext] {text-align:center !important;display:block !important;}#yiv2799210780 table[class=yiv2799210780getintouch] {width:95%;max-width:95% !important;}#yiv2799210780 div[class=yiv2799210780getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2799210780 table[class=yiv2799210780brands] {width:50%;max-width:50% !important;}#yiv2799210780 div[class=yiv2799210780howitworks] {width:96% !important;}#yiv2799210780 table[class=yiv2799210780small] {width:20% !important;padding:0 10px 0 0;}#yiv2799210780 table[class=yiv2799210780small1] {width:65% !important;}#yiv2799210780 p[class=yiv2799210780alignleft] {text-align:left !important;}#yiv2799210780 td[class=yiv2799210780moveleft] {padding:0 !important;}#yiv2799210780 table[class=yiv2799210780navigation] {width:100%;}#yiv2799210780 td[class=yiv2799210780navlast] {text-align:right !important;}#yiv2799210780 table[class=yiv2799210780knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
You haven't collected your order yet.
 
Hi Rizwan Khan, your order number 6151829299 is still waiting for you at the following store. 
  |
|  
|  
|  
|  
|  
Pickup from:
  |
|  
|    |  
|  
 Centrepoint, Region Mall, Prince Sultan Street 
  |
|  
Address :
  |
|  
 Region Mall, Prince Sultan Street, 84712, Abu Areish, Saudi Arabia 
 Phone Number: 058 083 0886 
  |
|  
Working hours :
  |
|  
Saturday to Thursday 9:30am to / Friday 4:00pm to
  |

  |

  |
|  Get Directions  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 8813 
 Rizwan Usman Khan 
  |

  |

  |

  |
|  
|  
Please collect it before JULY 7th, 2022, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 
  |

  |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Bossini Printed Round Neck T-shirt with Long Sleeves  
 Color: Multicolour 
  Size: 4-5 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Floral Print Sweatshirt with Round Neck and Frill Detail  
 Color: Cream 
  Size: 8-9 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Iconic Floral Print Skirt with Elasticised Waistband  
 Color: Cream 
  Size: 8-9 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Eligo Lace Inserted Round Neck Top with Short Sleeves  
 Color: Yellow 
  Size: 5-6 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Bossini Star Applique Detail Skirt with Drawstring Closure  
 Color: Blue 
  Size: 5-6 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Colourblocked Hooded Dress with Long Sleeves  
 Color: Yellow 
  Size: 10-11 yrs  
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4574730